---
data_category: standard
key_path: duo_seats.pro_purchased
description: The number of Duo Pro seats purchased
product_group: provision
value_type: number
status: active
milestone: "17.5"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/166887
time_frame: none
data_source: system
instrumentation_class: DuoSeatsMetric
options:
  subscription_type: pro
  seats_type: purchased
distribution:
  - ee
tier:
  - premium
  - ultimate
performance_indicator_type: []
